<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AD_UNIT_ID_FOR_BANNER_TEST</key>
	<string>ca-app-pub-3940256099942544/2934735716</string>
	<key>AD_UNIT_ID_FOR_INTERSTITIAL_TEST</key>
	<string>ca-app-pub-3940256099942544/4411468910</string>
	<key>CLIENT_ID</key>
	<string>924277113984-el4ncqn2ekh95300via3lc876m90crog.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.924277113984-el4ncqn2ekh95300via3lc876m90crog</string>
	<key>API_KEY</key>
	<string>AIzaSyDNWz_M2AqqvsLhXLNxHckBUUaIFOoL51g</string>
	<key>GCM_SENDER_ID</key>
	<string>924277113984</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.taskManagementProj.app</string>
	<key>PROJECT_ID</key>
	<string>login-chat-app-63063</string>
	<key>STORAGE_BUCKET</key>
	<string>login-chat-app-63063.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<true></true>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<false></false>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:924277113984:ios:8e76b8a34ec3dbb9</string>
	<key>DATABASE_URL</key>
	<string>https://login-chat-app-63063.firebaseio.com</string>
</dict>
</plist>